# fix The underlying connection was closed

how to fix it? Invoke-RestMethod : The underlying connection was closed: Could not establish trust relationship for the SSL/TLS secure channel.
the main.ps1 is the solution, run it and your problem will be solved.

made by baron of internet ^-^
